Bug 446114 - [RHEL4/Evo28] hang on natural close post password change
[RHEL4/Evo28] hang on natural close post password change
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution28 (Show other bugs)
4.6
All Linux
medium Severity medium
: rc
: ---
Assigned To: Matthew Barnes
Matthew Barnes
:
Depends On:
Blocks: 391511
  Show dependency treegraph
 
Reported: 2008-05-12 15:36 EDT by Alan Matsuoka
Modified: 2010-10-22 20:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-05 20:45:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sosreport (4.40 MB, application/x-bzip2)
2008-05-12 15:36 EDT, Alan Matsuoka
no flags Details

  None (edit)
Description Alan Matsuoka 2008-05-12 15:36:06 EDT
Description of problem:
[RHEL4/Evo28] hang on natural close post password change

Version-Release number of selected component (if applicable):


How reproducible:
see below

Steps to Reproduce:


Please find uploaded gcors and BT's of evolution hung as I was shutting it down.

This is what transpired.
1. Earlier in the day I changed my password as it was about to expire.
2. After a while (1 hour or so) I decided I should shutdown evolution and log
back in with my new password. I did  ot actually select File->Quit yet.
3. I noticed exchange process exited with exit 01 return code (noticed in my gdb
window) so I quit GDB.
4. I then decided to follow File->Quit and that was when I noticed evolution stuck.
5. I went for lunch and came back about 1.5 hours later. Still stuck.
6. Caught these BT's and gcores all arohnd and packaged up for this IT.

Hopefuilly you can see something in the data and perhaps it may have something t
do with my password change.

Nick 

  
Actual results:

evolution hangs

Expected results:

evolution should terminate normally

Additional info:

They're too big for the journey as an attachment here. They're 92Mg.

See uploaded to  dropbox.redhat.com as:
evolution28-2.8.0-59.el4-evolution-hung-on-natural-close.tgz
Comment 1 Alan Matsuoka 2008-05-12 15:36:06 EDT
Created attachment 305169 [details]
sosreport
Comment 2 RHEL Product and Program Management 2008-09-05 13:10:06 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 RHEL Product and Program Management 2008-09-05 20:45:22 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.